using System.ComponentModel;

namespace Hotline.Share.Enums.CallCenter
{
    public enum ETelRestApplyStatus
    {
        /// <summary>
        /// 待审核
        /// </summary>
        [Description("待审核")]
        NoAudit = 0,
        /// <summary>
        /// 休息中
        /// </summary>
        [Description("休息中")]
        Resting = 1,
        /// <summary>
        /// 已终止
        /// </summary>
        [Description("已终止")]
        Shoping = 2,
        /// <summary>
        /// 已结束
        /// </summary>
        [Description("已结束")]
        Ending = 3,
    }
}
